.btn-solid.btn-sm {
    padding: 3px 12px !important;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: #FFFFFF;
}

.ventajas-sim ul li {
    list-style: none !important;
}

.ventajas-vip ul li {
    list-style: none !important;
}

.tab-product ul, .tab-product ol {
    margin-top: 20px;
    color: #999999;
}

.tab-content ul, .tab-content ol {
    margin-top: 20px;
    color: #999999;
}

.text-banner-1 {
    padding-top: 100px;
}

.bloque-video {
    padding-top: 80px;
}

.bloque-video-2 {
    padding-top: 80px;
}

.nav-pills .nav-link {
    color: #000000;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: var(--color01);
    background-color: #ffffff;
}

.block-content i {
    margin-right: 5px;
}

.account-sidebar {
    background-color: var(--color01) !important;
    border-radius: 50px !important;
}

.cart-section tbody tr td, .wishlist-section tbody tr td {
    border: none !important;
}

.tab-layout1 .theme-tab .tabs li {
    margin-left: 12px;
    margin-right: 12px;
    text-transform: uppercase;
    display: inline-block !important;
}

.bloque-item-promo h5 {
    font-size: 16px;
    color: var(--color01) !important;
}

.bloque-item-prod h5 {
    font-size: 16px;
    color: var(--color01) !important;
}

.precio-tach {
    font-size: 14px;
    color: #999999;
    text-decoration: line-through;
}

.precio-def {
    margin-left: 10px;
    font-size: 21px;
    color: var(--color01);
    font-weight: 700;
}

.img-i-vip img {
    width: 350px;
    margin-top: 100px;
}

.bread-subtitulo-registro {
    margin-top: 60px;
}

.bread-subtitulo-registro h3 {
    font-size: 24px;
    font-weight: 700;
    color: #FFFFFF;
}

.bread-titulo-registro {
    margin-top: 20px;
    margin-bottom: 50px;
}

.precio-mancheta {
    position: relative;
    left: 0px;
    bottom: 0px;
    font-size: 18px !important;
    color: var(--color01);
    border: 2px solid var(--color01);
    border-radius: 30px;
    padding: 7px 10px 7px 10px;
    background-color: #FFFFFF;
}

#tab-descripcion a, #tab-como-funciona a {
    color: var(--color02);
}

.slider-promo-s-ocultar {
    display: none !important;
    visibility: hidden !important;
}

/* Inicio cambios header sin logeo */

.icon-user-top-no-login i {
    padding-top: 8px;
    font-size: 20px;
    color: var(--color01);
}

.hucha-ahorro-no-login svg {
    color: var(--color01) !important;
    width: 20px;
    height: 20px;
}

/* Fin cambios header sin logeo */

/* Cambios que afectan al tamaño del svg cercito que va dentro de las cajas del product-box */
.product-box svg {
    width: 18px;
    height: 18px;
}

/* Fin cambios que afectan al tamaño del svg cercito que va dentro de las cajas del product-box */

@media (max-width: 350px) {
    .card-img-overlay {
        padding: 5px;
    }

    .bread-subtitulo-registro h3 {
        margin-top: -10px !important;
        font-size: 16px !important;
    }

    .bread-titulo-registro {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 12px !important;
    }
}

@media (max-width: 400px) {
    .title-basic .timer-flash {
        display: none;
        margin-left: -25px;
    }
}

@media (max-width: 440px) {
    .card-img-overlay {
        padding: 5px;
    }

    .bread-subtitulo-registro h3 {
        margin-top: 10%;
        font-size: 16px !important;
    }

    .bread-titulo-registro {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 12px !important;
    }
}

@media (max-width: 540px) {
    .altura-slider {
        height: 530px !important;
    }

    .bread-subtitulo-registro h3 {
        margin-top: 10px;
        font-size: 16px !important;
    }

    .bread-titulo-registro {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 12px !important;
    }

    .slider-promo-s-ocultar {
        display: none !important;
        visibility: hidden !important;
    }

    .slider-promo-xs {
        display: block !important;
        visibility: visible !important;
    }

    .login-page .theme-card {
        padding: 0px;
    }

    .mb-5, .my-5 {
        margin-bottom: 1rem !important;
    }
}

@media (max-width: 768px) {
    .btn-promo {
        float: none !important;
        margin-top: 10px;
    }

    #icono-hucha-sin-logueo {
        display: none;
    }

    .altura-slider {
        height: 600px !important;
    }

    .text-banner-1 h3 {
        font-size: 24px !important;
    }

    .text-banner-1 h1 {
        font-size: 28px !important;
    }

    .display-bl {
        display: block !important;
    }

    .no-pd-resp {
        padding: 2px !important;
    }

    .bloque-item-promo h5 {
        font-size: 13px;
    }

    .bloque-item-prod h5 {
        font-size: 13px;
    }

    .collection-product-wrapper .product-wrapper-grid .product-box {
        margin-top: 10px !important;
    }

    .bread-subtitulo-registro h3 {
        margin-top: 15px;
        font-size: 18px !important;
    }

    .bread-titulo-registro {
        margin-top: 15px;
        margin-bottom: 20px;
        font-size: 14px !important;
    }

    .img-i-vip img {
        margin-top: 20px !important;
        width: 280px !important;
    }

    .slider-promo-lg-ocultar {
        display: none !important;
        visibility: hidden !important;
    }

    .slider-promo-s {
        display: block !important;
        visibility: visible !important;
    }

    .pt-5, .py-5 {
        padding-top: 1rem !important;
    }

    .bloque-price-sim h2 {
        font-size: 38px;
    }

    .bloque-price-pre h2 {
        font-size: 38px;
    }

    .bloque-price-vip h2 {
        font-size: 38px;
    }

    .ventajas-vip {
        font-size: 16px;
    }

    .ventajas-sim {
        font-size: 16px;
    }

    .container {
        padding-right: 5px !important;
        padding-left: 5px !important;
    }

    .tabla-saldo td {
        font-size: 16px !important;
    }

    .cart-section .cart-buttons .btn-solid {
        font-size: 12px;
    }

    .wishlist-section .btn-solid {
        font-size: 12px;
        float: left;
    }

    .mt2-resp {
        margin-top: 10px;
    }

    .tabla-movimientos td {
        line-height: 10px;
    }

    section {
        padding-top: 10px;
    }

    .section-b-space {
        padding-bottom: 10px;
    }

    /* Inicio cambios header sin logeo responsive */
    header.header-4 .nav-icon ul .onhover-div.user-icon i {
        display: inline-block;
    }

    header.header-4 .nav-icon ul .onhover-div.user-icon.hucha-ahorro-no-login {
        width: auto;
    }
    /* Fin cambios header sin logeo responsive */
}

@media (max-width: 991px) {
    .hucha-producto-promo {
        position: relative;
    }

    .bloque-hucha-promo img {
        margin-right: 140px;
    }

    .bread-subtitulo-registro {
        margin-top: 10px;
    }

    .bread-titulo-registro {
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .altura-slider {
        height: 700px !important;
    }
}

@media (max-width: 1200px) {
    .bread-subtitulo-registro {
        margin-top: 20px;
    }

    .bread-titulo-registro {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .altura-slider {
        height: 800px !important;
    }

    .bloque-video {
        padding-top: 20px;
    }

    .text-banner-1 {
        padding-top: 20px;
    }
}

@media (max-width: 1400px) {
    .bread-subtitulo-registro {
        margin-top: 30px;
    }

    .bread-titulo-registro {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}


@media (max-width: 1430px) {
    header.header-4 .pixelstrap.sm-horizontal a {
        padding-right: 10px;
    }
}


/* Aviso de cookies */

#fondo_bloque_cookie {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
}

#bloque_cookie {
    z-index: 200;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #fafafa;
    color: white;

}

#bloque_cookie a {
    color: var(--color01);
}

#bloque_cookie p {
    font-size: 12px;
    color: #414141;
    line-height: 18px;
}

.btn_cookies {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    color: #ffffff !important;
    cursor: pointer;
    letter-spacing: 1px;
    position: relative;
    text-decoration: none;
    padding: 12px 25px;
    border-radius: 50px;
    border: none;
    overflow: hidden;
    background-color: var(--color01);

}

.btn_cookies:hover {
    background-color: #616362;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}


.onhover-div {
    color: var(--color01) !important;
    font-size: 20px;
    margin-right: 10px;
}

.icon-user-top i {
    padding-top: 8px;
    font-size: 20px;
    color: var(--color01);
}

.hucha-ahorro svg {
    color: var(--color01) !important;
    width: 20px;
    height: 20px;
}

.hucha-ahorro i {
    color: var(--color01) !important;
    width: 20px;
    height: 20px;
}

.icon-hucha-top svg {
    color: var(--color01) !important;
    width: 20px;
    height: 20px;
}

.category-wrapper svg {
    width: 45px;
    height: 45px;
}

@media (max-width: 1430px) {
    header.header-2 .nav-icon ul .onhover-div {
        padding: 0 15px 0 0;
    }
}

@media (max-width: 991px) {
    .ocultar-icono {
        display: none;
        visibility: hidden;
    }
}

@media (max-width: 768px) {
    .bloque-faq {
        width: 97%;
    }

    .icon-user-top i {
        display: none;
        visibility: hidden;
    }

    .icon-hucha-top svg {
        display: none;
        visibility: hidden;
    }

    header .nav-icon ul .onhover-div.wishlist-icon {
        left: 15%;
        margin-bottom: 15px;
        width: auto;
    }

    header .nav-icon ul .onhover-div.wishlist-icon i {
        color: var(--color01) !important;
    }

    header.header-2 .nav-icon ul .onhover-div.user-icon {
        left: 20%;
    }

    header.header-2 .nav-icon ul .onhover-div.user-icon i {
        color: var(--color01) !important;
    }

    header .nav-icon ul .onhover-div.cart-icon {
        left: 30%;
        margin-bottom: 15px;
    }

    header .nav-icon ul .onhover-div.cart-icon i {
        color: var(--color01) !important;
    }

    header .nav-icon ul .onhover-div.hucha-ahorro {
        left: 40%;
        margin-bottom: 15px;
    }

    .btn-cs {
        margin-right: -600px;
    }
}

@media (max-width: 400px) {
    header .nav-icon ul .onhover-div.wishlist-icon {
        left: 15%;
    }

    header.header-2 .nav-icon ul .onhover-div.user-icon {
        left: 25%;
    }

    header .nav-icon ul .onhover-div.cart-icon {
        left: 40%;
    }

    header .nav-icon ul .onhover-div.hucha-ahorro {
        left: 53%;
    }

    .btn-cs {
        margin-right: -400px;
    }
}

.icon-user-top i {
    padding-top: 8px;
    font-size: 20px;
    color: var(--color01);
}

.icon-hucha-top svg {
    color: var(--color01) !important;
    width: 20px;
    height: 20px;
}